/* Comments */

.comment,.imageDesc,.flashDesc {
	width:600px;
	clear:left;
/*	background:url(/img/comment_bg.png) top center repeat-y;*/
	margin:20px 0 15px 0;
	font-size:16px;
	}
.comment { padding-top:10px; background:#0fabfb url(/img/comment-bg.gif) top left no-repeat; }

.imageDesc,.flashDesc { background:transparent; }
.imageDesc,.flashDesc {
		width:500px;
}
.imageDesc-bottom,.flashDesc-bottom {
/*	background:url(/img/comment_author_bottom.png) top center no-repeat;*/
	height:11px; overflow:hidden;
	}
.odd {  }
.imageDesc p,.comment p,.flashDesc p { color:#222; padding:10px; }
.comment p { color:#fff; padding:5px 20px; }
.imageDesc p,.flashDesc p { font-size:16px; }

.comment .author {
	padding:12px 15px 15px 15px;
    background:url(/img/comment-bg.gif) bottom left no-repeat;
	font-size:16px;
	padding:23px 10px 0 140px; 
	}
.comment.siteAuthor .author { font-size:20px; display:block; }

.comment.siteAuthor { background:url(/img/nate-comment-bg.gif) top left no-repeat;}

.author.siteAuthorSig { height:50px; background:transparent url(/img/nate-comment-bg.gif) bottom left no-repeat; margin:0; padding:0; }
.author.siteAuthorSig .date { margin-top:100px;}
.author.siteAuthorSig .author-name { display:block; padding:34px 14px 0 163px; background:url(/img/natehead.gif) 132px 31px no-repeat;}
.comment.siteAuthor p { color:#333; padding:5px 20px;}

.commentTitle {
	padding:15px 0 5px 30px;
	font-size:24px; 
	}
h3.commentTitle { margin-bottom:15px; }

#commentForm {
	position:relative;
	clear:left;
	margin:30px 0 0 0;
	width:600px;
	padding-top:20px;
    font-family: Helvetica, Arial, sans-serif;
}
.textInput { display:block; }
.commentInput { margin-bottom:10px; background:#333; padding:4px; font-size:14px; }
.check { margin:5px 4px 0 0; }

#spammchekk-label { font-size:16px; color:#333; margin-top:20px; display:block; }
#spammchekk { background:#333; padding:4px; font-size:40px; margin: 4px 0 10px 0; width:40px; }

#comment_text {
    width: 350px;
    height: 300px;
    float: left;
    margin-right: 15px;
    background: #333;
    padding: 10px;
    font-size: 18px;
    font-family: Helvetica, Arial, sans-serif;
}
#spammchekk, #comment_text, .commentInput { background: #eee; color:#333; }
/*#spammchekk:focus, #comment_text:focus, .commentInput:focus { background: #0000cc; color:#fff; }*/